package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenelabel;
import com.qsoft.rs.sincoar.dto.TgenelabelDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenelabelMapper {

    TgenelabelMapper INSTANCE = Mappers.getMapper(TgenelabelMapper.class);

    Tgenelabel getEntidad(TgenelabelDTO tgenelabel);

    TgenelabelDTO getDto(Tgenelabel tgenelabel);

}